=== debian/control ===
Source: jolicloud-webapp-clicker
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-clicker
Provides: prism-webapp-clicker
Replaces: prism-webapp-clicker (<= 1.0)
Conflicts: prism-webapp-clicker (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.clicker.com/
Description: Jolicloud web application for Clicker
 The Clicker web site running in a simple Jolicloud window.

Package: prism-webapp-clicker
Architecture: all
Depends: jolicloud-webapp-clicker
Description: Transitional package for jolicloud-webapp-clicker
 This is a transitional package for jolicloud-webapp-clicker, and can safely
 be removed after the installation is complete.
